import { K as jsxRuntimeExports, O as Outlet } from "./server-ChzsfjB9.js";
import "node:async_hooks";
import "node:stream/web";
import "node:stream";
function Page() {
  return /* @__PURE__ */ jsxRuntimeExports.jsx(Outlet, {});
}
export {
  Page as component
};
